This project is read-only.
2
Vote

Error with module under Orchard 1.7

description

2013-07-19 16:27:01,141 [24] Orchard.Environment.Extensions.ExtensionManager - No suitable loader found for extension "PlanetTelex.ContactForm"

This is what I get when installing and enabling the contact form with Orchard 1.7 running in a development environment. Any ideas?

comments